Pular para o conteúdo principal
GET
/
crm
/
limits
/
2026-03
/
custom-properties
Ler limites de propriedades personalizadas
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/custom-properties \
  --header 'Authorization: Bearer <token>'
{
  "byObjectType": [
    {
      "limit": 123,
      "objectTypeId": "<string>",
      "percentage": 123,
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ],
  "overallLimit": 123,
  "overallPercentage": 123,
  "overallUsage": 123
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Resposta

successful operation

byObjectType
object[]
obrigatório
overallLimit
integer<int64>
obrigatório

O limite total para propriedades personalizadas em todos os objetos.

overallPercentage
number
obrigatório

A porcentagem do limite total de propriedades personalizadas que foi utilizada.

overallUsage
integer<int64>
obrigatório

O número total de propriedades personalizadas atualmente em uso em todos os objetos.

Last modified on April 13, 2026